EVENTS: 1M
EVENT_GENERATION_MODE: W
FRAGMENTATION: Off
MI_HANDLER: None

PARTICLE_DATA:
  25: {Width: 0}
# SCALES: VBF{125/2*sqrt(sqr(125/2)+PPerp2(p[2]))}{125/2*sqrt(sqr(125/2)+PPerp2(p[2]))}{125/2*sqrt(sqr(125/2)+PPerp2(p[2]))}

BEAMS: [2212, 2212]
BEAM_ENERGIES: 6800

SHOWER:
  REWEIGHT: false

SCALE_VARIATIONS: [1.0,1.0, 4.0*]
  
PROCESSES:
    - 93 93 -> 25 93 93:
        Order: {QCD: 0, EW: 3}
        NLO_Order: {QCD: 1, EW: 0}
        NLO_Mode: MC@NLO
        ME_Generator: Amegic
        RS_ME_Generator: Comix
        Loop_Generator: $(LGEN)

TAGS:
  LGEN: OpenLoops
